dev_job_data:
  history:
  - build_id: 21
    uri: job/Ndev__rosbridge_suite__ubuntu_focal_amd64/21/
    stamp: 1695825910.975
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 144
  - build_id: 20
    uri: job/Ndev__rosbridge_suite__ubuntu_focal_amd64/20/
    stamp: 1695739511.182
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 144
  - build_id: 19
    uri: job/Ndev__rosbridge_suite__ubuntu_focal_amd64/19/
    stamp: 1666118711.474
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 144
  - build_id: 18
    uri: job/Ndev__rosbridge_suite__ubuntu_focal_amd64/18/
    stamp: 1666097111.812
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 144
  - build_id: 17
    uri: job/Ndev__rosbridge_suite__ubuntu_focal_amd64/17/
    stamp: 1666028712.098
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 144
  latest_build:
    skipped: 0
    failed: 0
    total: 144
  base_url: https://build.ros.org/
  total_builds: 9
  job_health: 100
  job_health_icon: icon-health-80plus
